OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
extmidi.h File Reference

Base support for playing music via an external application. More...

`#include "music_driver.hpp"`

Go to the source code of this file.

## Data Structures
class | MusicDriver_ExtMidi
class | FMusicDriver_ExtMidi

## Detailed Description

Base support for playing music via an external application.

Definition in file extmidi.h.